{
  config,
  pkgs,
  lib,
  ...
}: {
  home.file.".cargo/config.toml".text = ''
    [build]
    target-dir = "/mnt/build"
  '';

  home.file.".config/ntfy/client.yml".text = ''
    default-host: https://ntfy.gkaklas.gr
  '';

  home.file.".config/containers/storage.conf".text = ''
    [storage]
    rootless_storage_path="/mnt/storage/.containers"
    driver="btrfs"
  '';
}
